ACCESS(1)

NAME
access - determine whether a file can be accessed

SYNOPSIS
access -mode file

DESCRIPTION
Exit successfully if file can be accessed with the specified mode. mode is one or more letters of rwx, where r is for readable, w is for writable, and x is for executable.

The difference between access and test is that the latter looks at the permission bits, while the former checks using the access(2) system call. This makes a difference when file systems have been mounted read-only.

OPTIONS
access accepts the following additional options:

--help
    Print help message and exit.

--version
    Print version information and exit.

SEE ALSO
access(2)